commit 0e1bfcecb4f65c351c329b2701cd75617c7f576f
Author: jklowden <jklowden>
Date:   Sun Mar 23 21:04:31 2008 +0000

    RC5

diff --git b/ChangeLog a/ChangeLog
index 002b6dd..83fcda2 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Sun Mar 23 17:03:48 EDT 2008	JK Lowden <jklowden@freetds.org>
-	* configure.ac RC5
-
 Sun Mar 23 17:01:13 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* doc/userguide.sgml clarified localization
 
@@ -134,4 +131,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.32 2008/03/23 21:04:31 jklowden Exp $
+$Id: ChangeLog,v 1.2454.2.31 2008/03/23 21:02:51 jklowden Exp $
diff --git b/configure.ac a/configure.ac
index dc0ecbc..eab617c 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.10 2008/03/23 21:04:31 jklowden Exp $
+dnl $Id: configure.ac,v 1.29.2.9 2008/03/23 17:29:40 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82RC5)
+AC_INIT(FreeTDS, 0.82RC4)
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.10 $)
+AC_REVISION($Revision: 1.29.2.9 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)

